{
    "name": "tildeteam-css",
    "version": "1.0.2",
    "description": "a fork of brobin's h4x0r bootstrap theme, used by tilde.team",
    "author": "Ben Harris <ben@tilde.team>",
    "repository": {
        "type": "git",
        "url": "https://tildegit.org/team/site/src/branch/master/css"
    },
    "bugs": {
        "url": "https://tildegit.org/team/site/issues"
    },
    "dependencies": {
        "bootstrap": "3.4.1",
        "less": "3.11.1",
        "less-plugin-clean-css": "1.5.1",
        "light-server": "^2.9.1"
    },
    "preferGlobal": true,
    "license": "MIT"
}
